server:
    interface: 127.0.0.1
%for %%interface in %%range(%%len(%%zones_list))
    interface: %%getVar('ip_eth' + %%str(%%interface))
%end for
    do-ip4: yes
    do-ip6: no
    log-only-syslog: no
    xfrdir: /var/tmp

remote-control:
    control-enable: no
%for %%zone in %%nsd_zones

zone:
    name: "%%zone"
    zonefile: "%%{zone}.zone.signed"
%end for
%for %%reverse in %%nsd_reverse_network

zone:
    name: "%%reverse.nsd_reverse_name"
    zonefile: "%%{reverse.nsd_reverse_name}reverse.signed"
%end for
